#!/bin/sh

read -p "Path to DocumentRoot for your Web server: " htdocdir

if [ `echo $htdocdir | cut -c1` != '/' ]; then
  echo "Please specify a full path."
  exit 1
fi

if [ `echo "$htdocdir" | wc -w` -gt 1 ]; then
  echo "please specify a single full path."
  exit 1
fi

echo "$htdocdir"
../install-sh -c -m 444 artsplusplus.ps ${htdocdir}@docurl@/arts++/artsplusplus.ps
tar -cvf - artsplusplus*.html | (cd ${htdocdir}@docurl@/arts++/; tar -xvf -)
